.menuzord-brand.pull-left.flip {margin-top:12px;}
.total {color:white;font-size:74px;font-weight:700;margin:0px;width:100%;padding:17.5%;text-align:center;background:url("http://www.cobrux.it/data/uploads/slideshow/commercio.jpg")}
.total-width {background:url("http://www.cobroux.it/cobrux/data/uploads/slideshow/commercio.jpg")}
.center.text-white {margin-bottom:9px !Important}
#home {display:flex}
.total-width {display:inline-flex}
.header-nav.navbar-transparent.animated-active {height: 7%;
    position: initial;
    width: 100%;
    margin-bottom: 0px;
    padding-bottom: 2%;}
@media (max-width: 767px) {
	.navbar-toggle {display:none}
}
@media (max-width: 1760px) {
	.navbar-toggle {display:none}
	.total {padding:18.5%}
}
@media (max-width: 1720px) {
	.navbar-toggle {display:none}
	.total {padding:17.5%}
}
@media (max-width: 1650px) {
	.navbar-toggle {display:none}
	.total {padding:18%}
}
@media (max-width: 1600px) {
	.navbar-toggle {display:none}
	.total {padding:19%}
}
@media (max-width: 1550px) {

	.total {padding:19%}
}
@media (max-width: 1450px) {
	.total {padding:21%}
}
@media (max-width: 1360px) {
	.total {padding:12.5%}
}
@media (max-width: 1300px) {
	.total {padding:22%}
}
@media (max-width: 1200px) {
	.total {padding:26%}
}
@media (max-width: 1199px) and (min-width: 870px) {
	.total {padding-top:27.5% 10%;}
}
@media (max-width: 869px) and (min-width: 700px) {
	.total {padding:32.5% 10%;text-align:center}
}
@media (max-width: 669px) and (min-width: 400px) {
	.total {padding:70% 5%;text-align:center;font-size:50px}
}
@media (max-width: 399px) {
	.total {padding:120% 5%;text-align:center;font-size:35px}
}
@media (max-width:350px) {
	p.centered {font-size:30px !Important}
	.navbar-brand {padding:1%}
}
@media (max-width:1710px) {
	.header-nav.navbar-transparent.animated-active {height:10%}
	.container-fluid {padding-top:10px}
	.sm-text-center {padding:1% 0%}
}

.container.pt-20.pb-20 {width:95%}
p.centered {text-align:center;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);color: white; font-weight:700;font-size:80px}

.header-nav.navbar-transparent.animated-active .menuzord-menu > li > a:hover {background-color:#93939d;}
input.submit {margin-top:20px;background-color:#93939d;font-size: 13px; padding: 8px 22px; color:white; border:0px;}
input.submit:hover {background-color:white;font-size: 13px; padding: 8px 22px; color:#93939d; border:1px solid #93939d;}
.label{color:#777777; display: -webkit-box; font-size:13px; padding-left:0px; padding-bottom:10px; padding-top:20px;}
input#st-contact1_field0, input#st-contact1_field1 {width:100%; border-radius: 0; box-shadow: none; height: 45px; border: 1px solid #ccc;}
textarea#st-contact1_field2  {width:100%; border-radius: 0; box-shadow: none; border: 1px solid #ccc;}
.header-nav.navbar-transparent.animated-active {background-color: black !important;}
.nm_recent h2 {border-bottom: 1px dotted #d3d3d3; position: relative; font-size:14px; font-family: 'Open Sans', sans-serif; color: #999999 !important; margin-bottom: 15px; padding-bottom: 10px; font-weight:normal !important;} 
.nm_recent h2 {color: #999999 !important}
.portfolio-gallery.grid-4 .portfolio-item {display:inline-block; width:24% !important;}
#cbcookies-bottom {margin-top:15px; margin-bottom:15px; background:white; color: #333333; padding-left:20px;}
#cbcookies_accept, #cbcookies_more {background-color:#93939d;font-size: 13px; padding: 8px 18px; color:white; border:0px;}
#cbcookies_accept:hover, #cbcookies_more:hover  {background-color:white;font-size: 13px; padding: 8px 18px; color:#93939d; border:1px solid #93939d;}
#rs-2-layer-4, #rs-1-layer-4 {background:white; margin-top:20px;}
#mc_embed_signup {background-color:transparent !important;}
#mc_embed_signup input.button{background: #aaa !important; margin-top:20px !Important; width:auto !important; letter-spacing: 0px !important; line-height:inherit !important; text-transform: none !important; font-weight:normal !important; font-family: 'Montserrat', sans-serif !important; border: 0px  !important; font-size: 13px  !important;  padding: 8px 22px !important; color: white !important}
#mc_embed_signup input#mce-EMAIL {line-height:35px !important;}



@media (min-width: 768px)   {
	.header-nav-wrapper  > .container { width:auto }
	.col-sm-6.col-md-4.footer-component { width:25% } 
	
}

/* responsive menu */
@media (max-width: 768px)   {
	#navbar .menuzord-menu  > li { float:none; display:block; width: auto; padding: 9px 0; }
	#navbar .menuzord-menu  > li  > a { width: 100%; }
	#navbar .menuzord-menu { text-align: center; width: 100%;}
	#navbar { overflow-y: hidden; }
}

@media only screen and (max-width: 900px) {
.menuzord-menu  {background:transparent !important;}
.header-nav.navbar-transparent.animated-active .menuzord-menu > li > a {color:white !important;}
.col-xs-12.col-sm-6.col-md-3.pb-sm-20.cobrux {width:100%}
.portfolio-item {width:34% !important} 

 }
												
@media (max-width: 991px) {
.col-xs-12.col-sm-6.col-md-3.pb-sm-20.cobrux {width:100%} 
.col-md-1.sm-text-right.iubenda {text-align:center !important; margin-top:10px;}
 }
 
navbar-brand.menuzord-brand.pull-left.flip {
    margin-top: -5px;
    margin-left: 7px;
}

 
 
 
 
 
 
 
		